<template>
  <div class="com-main com-margin-auto">
      <order-detail-part :isShow="false"></order-detail-part>
  </div>
</template>

<script>
import orderDetailPart from '@/pages/home/myDetail/components/orderDetailPart'
export default {
  components: { orderDetailPart },
  layout: 'blank_layout',
  head() {
    return {
      title: 'Trackship'
    };
  }
};
</script>
